Curewell Therapies-Android - Bug #2258

if patient update the weight in update profile then patient redirected to booking type screen.

05/04/2022 05:58 PM - Mohd Irfan

Status: Closed Start date: 05/04/2022
Priority: High Due date:

Assignee: imran h % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

1. Login with the valid credential

2. click on the side menu bar

3. Navigate the cursor on the profile and click
4. Update the date field

if patient update the weight in the update profile the patient is redirected to the booking type screen.

See attached screen record:

History

#1 - 05/05/2022 11:17 AM - imran h

- Status changed from New to Resolved

#2 - 05/06/2022 11:01 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
